<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:500|Open+Sans+Condensed:300|Oswald:600|Roboto&display=swap" rel="stylesheet">
    <title>green-booking-machine</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but green-booking-machine doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
